body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin: 0;padding: 0;}
a{color:#000;text-decoration:none;}
a:hover{color:#F63401;text-decoration:none}

ul li{list-style:none}
img{border:0;vertical-align:middle}
p{word-wrap:break-word}
.mt8{margin-top:8px}
.mt10{margin-top:10px}
.mt12{margin-top:12px}
.mt14{margin-top:14px}
.mt15{margin-top:15px}
.mt20{margin-top:20px}
.mt30{margin-top:30px}
.mb25{margin-bottom:25px}
.mb150{margin-bottom:150px}
.mb10{margin-bottom:10px}
.mb15{margin-bottom:15px}
.mb20{margin-bottom:20px}
.mb35{margin-bottom:35px}
.mt5  {margin-bottom:5px}                                                       
.clear{clear:both;}

body {
	color: #000;
	line-height: 20px;
	font-size: 12px;
	margin: 0px;
	text-align: center;
	background-color: #fff;
	font-family: "微软雅黑";
}
.left {
	float: left;
}
.right {
	float: right;
}
div{
	text-align: left;	font-family: "微软雅黑";
}
/* Header */
#header {
	text-align: center;
	height: 212px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
}
#header .header_img{
	background-image: url(images/logo.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 212px;text-align: center;
}
#header .header_img .login{
	width: 1004px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#header .header_img .login .denglu{
	padding-top: 120px;
	color: #FFF;
}
#header .header_img .login .denglu a{
	font-size: 14px;
	font-weight: 900;
	color: #FFF;
}
#header .header_img .login .denglu a:hover{
	color: #B5E68D;
	text-decoration: none;
}

.menu{width: 930px;
	margin-top: 35px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;}
.menu_font {
	margin-left: 5px;
}
.menu_font ul li{
	float: left;
	width: 68px;
	margin-right: 15px;	
}
.menu_font ul li a{
	background-image: url(images/menu.png);
	background-repeat: no-repeat;
	font-size: 13px;
	color: #FFF;
	display: block;
	height: 23px;
	text-align: center;
	font-weight: 800;
}
.menu_font ul li a:hover{
	background-image: url(images/menu2.png);
	background-repeat: no-repeat;
	text-decoration: none;
	color: #FFF;
}




#conter {
	text-align: center;
	background-color: #D8DCE8;
}
#conter .conter_wid{
	width: 1004px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
}
#conter .conter_wid .conter_pad{
	padding: 20px;
}
#conter .conter_wid .conter_pad2{
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#conter .conter_wid .conter_pad3{
	padding: 50px;
}
/**/
.gonggao{
	
}
.gonggao li{float: left;}
.gonggao2{
	height: 32px;
	line-height: 32px;
	width: 580px;
	overflow: hidden;
	background-image: url(images/index_19.jpg);
	background-repeat: repeat-x;
}
.gonggao2 a{
	color: #0360AF;	
}
.gonggao2 a:hover{
	color: #F63401;	
}
.gonggao3{
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D8DCE8;
	border-bottom-color: #D8DCE8;
	height: 30px;
	line-height: 30px;
	padding-left: 20px;
}
.tianqi{
	font-family: "微软雅黑";
	line-height: 22px;
	font-size: 14px;
}
/**/
.wid_left{
	width: 710px;
}
.xuzhi{width: 330px;}
.xuzhi2{
	background-color: #2E5B0A;
	height: 35px;
	line-height: 35px;
	color: #FFF;
	font-size: 15px;
	font-weight: 900;
	padding-left: 15px;
}
.xuzhi3{	
	margin-top: 20px;
	margin-left: 10px;
	margin-bottom: 10px;
	
}
.xuzhi3 .xuzhi_lv{
	color: #92BA4F;
	font-size: 14px;
	font-weight: 900;
	background-image: url(images/index_04.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 32px;
	text-indent: 40px;
	line-height: 29px;
}
.xuzhi3 .xuzhi_lv2{
	color: #92BA4F;
	font-size: 14px;
	font-weight: 900;
	background-image: url(images/index_05.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 32px;
	text-indent: 40px;
	line-height: 29px;
}
.xuzhi4{
	margin-left: 52px;}
.xuzhi4	.xuzhi_hui{
	color: #808080;
	font-size: 14px;
	line-height: 26px;
}


/**/
.newsmore{
	width: 360px;	
}
.news_bt{
	background-image: url(images/index_09.jpg);
	background-repeat: no-repeat;
	height: 32px;
	background-position: left bottom;
}
.news_bt .p{
	font-size: 18px;
	font-weight: 900;
	color: #414141;
	background-color: #FFF;
	letter-spacing: 0.1em;
}
.news_bt .img{
	background-color: #FFF;
	padding-left: 10px;
	padding-top: 2px;
}



.bbtle_cen2 li{
	line-height: 20px;
	background-image: url(images/index_08.jpg);
	background-repeat: no-repeat;
	background-position: left 8px;
}
.bbtle_cen2 li .bbtle_time{
	display: block;
	padding-left: 16px;
	padding-bottom: 3px;
	padding-top: 3px;
	text-align: left;
}
.bbtle_cen2 li .bbtle_time a{color: #000;}
.bbtle_cen2 li .bbtle_time a:hover{color: #F63401;}
.bbtle_cen2 li .bbtle_time span{margin-right: 5px;margin-left: 5px;}


.pic_pic2 li{
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
	
}
.pic_pic li{
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
	height: 180px;
	text-align: center;
}
/**/
/**/
.wid_right{
	width: 200px;
}
.hudong{width: 170px;}
.hudong ul{
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 8px;
	margin-left: 8px;
}
.hudong ul li{margin-bottom: 20px;}
.hudong ul li .ziti{
	font-size: 18px;
	font-weight: 100;
	margin-top: 5px;
	line-height: 30px;
}
.hudong ul li .ziti2{
	background-image: url(images/index_16.jpg);
	background-repeat: no-repeat;
	height: 19px;
	width: 60px;
	display: block;
	text-align: center;
	line-height: 19px;
}
.hudong ul li .ziti2 a{
	color: #FFF;	
}
.hudong ul li .ziti2 a:hover{
	background-image: url(images/index_17.jpg);
	background-repeat: no-repeat;display: block;	
}


/**/
#footer{
	text-align: center;
	background-color: #D8DCE8;
	background-image: url(images/index_18.jpg);
	background-position: center top;
	height: 150px;
}
.link{
	width: 840px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;	
}
.link ul{
	padding-top: 16px;
}
.link li{
	float: left;
	margin-right: 20px;
	margin-left: 20px;
}
.foot{
	width: 1004px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 40px;
	text-align: center;
	color: #FFF;
}
.foot a{
	color: #FFF;
	line-height: 30px;
}




.news_nr{
	font-size: 14px;
	line-height: 26px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
.news_nr img{
	margin-top: 15px;
}
.news_nr div{
	text-align: center;	
}
.news_nr table{
	font-size: 12px;
	line-height: 24px;
}
.news_bb{
	font-size: 16px;
	line-height: 40px;
	font-weight: 900;
	color: #F73300;
	text-align: center;
}.news_time{
	text-align: center;
	color: #999999;
}


.wid_169{width: 169px;}
.wid_700{width: 700px;}
.lanmu{}
.lanmu ul{}
.lanmu ul p{
	background-image: url(images/index_20.jpg);
	background-repeat: no-repeat;
	height: 61px;
	width: 169px;
	text-align: center;
	font-size: 20px;
	font-weight: 900;
	color: #FFF;
	line-height: 50px;
}
.lanmu ul li{
	padding-top: 10px;
	padding-bottom: 10px;
}
.lanmu ul li a{
	font-size: 14px;
	line-height: 30px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCC;
	display: block;
	text-align: center;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

.lanmu ul li a:hover{
	background-color: #F73300;
	color: #FFF;
	text-decoration: none;
}
.lanmunr{
	font-size: 14px;
	line-height: 26px;
	padding-right: 10px;
	padding-left: 10px;
}
.juse{
	color: #F73300;
}
